
Radar Perfilador de Vientos UHF - Milestone #140

Gestión y Documentación

10/28/2015 08:59 AM - Julio Oscanoa

Status: In progress Start date: 01/05/2015

Priority: Normal Due date: 12/04/2017

Assignee: Danny Scipión Estimated time: 0.00 hour

Category:  Spent time: 20.86 hours

Target version: Huancayo 1.0   

Description

Subtasks:

Task # 133: Subir plan de trabajo al Redmine Closed

Task # 235: Elaboración de la Línea Base Closed

Task # 237: Publicación de artículos en revistas especializadas / arbitradas / indexa... Closed

  Task # 955: PAPER INTERCON Closed

  Task # 991: Paper para CONEIMERA Closed

    Task # 992: Envío del Abstract Closed

    Task # 993: Redacción del paper para CONEIMERA Closed

  Task # 1082: Artículo para Hito Closed

Task # 238: Propiedad intelectual Closed

Task # 239: Elaboración y presentación de TESIS Closed

Task # 240: Elaboración y presentación del Informe Técnico Financiero Closed

Task # 241: Taller de difusión de resultados del proyecto Closed

Task # 242: Elaboración y presentación del informe final de resultados y lecciones ap... In progress

Task # 243: Documentación Hito 2 Closed

  Task # 244: Informe construcción del Controlador Radar Closed

  Task # 245: Informe construcción del DDS y DOWN Converter Closed

  Task # 246: Informe prototipo final de antena Closed

  Task # 353: Presentación Final 2do hito, planeamiento 3er hito Closed

Task # 261: Enlazar y actualizar el repositorio al proyecto en Redmine Closed

Task # 509: Informe de Construcción de Módulos Closed

Task # 541: Subir toda la documentación a SVN con los códigos fuente de hardware y soft... Closed

Task # 1072: Manual de Operacion del Radar Closed

History

#1 - 10/28/2015 09:01 AM - Julio Oscanoa

- Assignee set to Danny Scipión

#2 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 09/06/2016 03:17 PM - Redmine Admin

- Estimated time set to 0.00 h

#4 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress
